<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Armor_Undersuit" itemName="rsi_odyssey_undersuit_01_01_11" tag="Char_Armor_Undersuit">
          <Items>
            <Item portName="Armor_Arms" itemName="cds_legacy_armor_medium_arms_01_01_03" tag="Char_Armor_Arms" />
            <Item portName="Armor_Helmet" itemName="outlaw_legacy_armor_light_helmet_01_01_03" tag="Char_Armor_Helmet" />
            <Item portName="Armor_Legs" itemName="rsi_explorer_armor_light_legs_01_01_12" tag="Char_Armor_Legs" />
            <Item portName="Armor_Torso" itemName="rsi_deckcrew_armor_light_core_01_01_03" tag="Char_Armor_Torso" />
          </Items>
        </Item>
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>